macOS 10.13 以降の環境で Mac アプリ版 v4.8 〜 v4.9 を起動するには?

FileMaker で起動してバックアップファイルを作成 Q. 質問 Mac アプリ版 v4.9 を使っています。v5.0 へ移行するためにバックアップファイルを作成したいが、macOS 10.13 以降の環境では v4 … 続きを読む macOS 10.13 以降の環境で Mac アプリ版 v4.8 〜 v4.9 を起動するには?